/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/general_styling.scss';
@import 'css/_variables.scss';

.projectBrowser {
  &__cardsContainer {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(26rem, 1fr));
    column-gap: 1.4375rem;
    row-gap: 2.5rem;
    grid-auto-rows: 1fr;

    @include breakpoint(sm) {
      grid-template-columns: 100%;
    }
  }
}
